Bug 585514 - Anaconda installed doesn't fit Asus eee screen (800×480)
Anaconda installed doesn't fit Asus eee screen (800×480)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-24 09:30 EDT by Valent Turkovic
Modified: 2010-04-26 17:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-24 22:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2010-04-24 09:30:55 EDT
Description of problem:
While trying out Fedora 13 Beta I noticed that "Next" button isn't visable on Asus 701's screen (800×480).

This bug was present in Fedora 9 or 10, but after that it was fixed and it was possible to install Fedora and see all the buttons on Asus 7" screen.

Do you need more info regarding this bug?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2010-04-24 22:18:47 EDT
The anaconda interface is pretty rigidly set up for 800x600, and is unlikely to easily support smaller resolutions as we add more advanced features to the interface.  There's simply not enough screen real estate to do what we want on less than 800x600.
Comment 2 Valent Turkovic 2010-04-25 04:12:45 EDT
Ok, I understand that you can't make it below 800x600 but when anaconda in full screen on some smaller resolution why not add scroll bars, like on a html page?

That way you could have a screen as small as 200x200 and still make anaconda as big as you would like.

Are there no technologies out there to resize the whole screen to smaller resolution or blow it up to much bigger? Something like vector graphics?
Comment 3 Adam Williamson 2010-04-26 17:18:22 EDT
there's a low-resolution graphical install option already, isn't there? use that.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.